/****************************************************************************

  ***  aha control CSS

 ****************************************************************************/

.red {
    color:#FF0000;
    font-size:1.1em;
    font-style:italic;
}
p.aimg a img{
    padding-left:500px;
}
div.divborder {
    border-top:1px solid #333333;
    margin:15px 0;
    padding:0 0 0 8px;
}
#proxied-contents .authorlist th{
    padding:20px;
}
#proxied-contents .authorlist td{
    padding:20px;
}
#proxied-contents .authorlist td a:link{
    color:blue;
}

#proxied-contents  .hf_title {
    text-align:center;
    margin:5px 0;
}
#proxied-contents .editor td{
    padding: 2px 12px;
}
#proxied-contents .editor td h3 {
    margin:2px 0;
}
#proxied-contents .editor td p {
    margin:0px 0;
}
#proxied-contents .board td{
    padding:2px 100px 2px 10px;
}
#proxied-contents .board td p {
    margin:0px 0;
}
#proxied-contents .chief td{
    padding:2px 20px 2px 130px;
}
#proxied-contents .chief td h3 {
    margin:2px 0;
    font-size:0.9em;
}
#proxied-contents .chief td p {
    margin:0px 0;
    font-size:0.9em;
}
#proxied-contents .associate td{
    padding:2px 25px ;
}
#proxied-contents .associate td h3 {
    margin:2px 0;
    font-size:0.9em;
}
#proxied-contents .associate td p {
    margin:0px 0;
    font-size:0.9em;
}
#proxied-contents .chair td{
    padding:2px 20px 2px 130px;
}
#proxied-contents .chair td h3 {
    margin:2px 0;
    font-size:0.9em;
}
#proxied-contents .chair td p {
    margin:0px 0;
    font-size:0.9em;
}
#pageid-collections #col-2 .sidebar-related-coll ul li.sign-post-text {
     border-top:none;
}